/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
#treemenu1 {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.suckertreemenu ul {
	position: relative;
	z-index: 25;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.suckertreemenu a.mainfoldericon{
	text-transform: uppercase;
	font: 400 12px/27px 'Archivo Narrow', sans-serif;
	padding-top: 4px;
	padding-bottom: 4px;
}

/*Top level list items*/
.suckertreemenu ul li {
	position: relative;
	display: inline;
	float: left;
	/*overall menu background color*/
}

/*Top level menu link items style*/
.suckertreemenu ul li a {
	display: block;
	/*Width of top level menu link items*/
	text-decoration: none;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	line-height: 27px;
	text-align: center;
	white-space: nowrap;
	padding: 4px 12px;
	background: url(/themes/tourcom/images/seperateur_typo.gif) no-repeat right center;
}

.noSep{
	background-image: none;
}

/*1st sub level menu*/
.suckertreemenu ul li ul {
	background-color: #8e8d8d;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	text-align: left;
	left: 0;
	position: absolute;
	z-index:20;
	top:1em;
	/* no need to change, as true value set by script */
	display: block;
	visibility: hidden;
	/*text-transform: lowercase;*/
}

/*Sub level menu list items (undo style from Top level List Items)*/
.suckertreemenu ul li ul li {
	display: list-item;
	float: none;
}

/*All subsequent sub menu levels offset after 1st level sub menu */
.suckertreemenu ul li ul li ul {
	left: 159px;
	/* no need to change, as true value set by script */
	top: 0;
}

/* Sub level menu links style */
.suckertreemenu ul li ul li a {
	display: block;
	width: 160px;
	/*width of sub menu levels*/
	color: #fff;
	font-weight: normal;
	line-height: normal;
	background-image: none;
	text-decoration: none;
	text-align: left;
	padding: 6px;
	border-bottom: 1px solid #fff;
	white-space: normal;
}

.suckertreemenu ul li a:hover {
	background-color: #525152;
	color: white;
}

/*Background image for top level menu list links */

.suckertreemenu .mainfoldericon {

}

/*Background image for subsequent level menu list links */
.suckertreemenu .subfoldericon {
	/*background-image: url(#);*/
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: right center;
}

* html p#iepara {
	/*For a paragraph (if any) that immediately follows suckertree menu,
	add 1em top spacing between the two in IE*/
	padding-top: 1em;
}

/* Holly Hack for IE \*/
* html .suckertreemenu ul li {
	float: left;
	height: 1%;
}

* html .suckertreemenu ul li a {
	height: 1%;
}

/* End */
